<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>Sandesh360 Admin Registration</title>
    <!-- Bootstrap core CSS-->
    <link href="foodllee/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <!-- Custom fonts for this template-->
    <link href="foodllee/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <!-- Custom styles for this template-->
    <link href="foodllee/css/sb-admin.css" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
</head>

<body class="bg-dark">
<div class="container">
    <div class="card card-register mx-auto mt-5">
        <div class="card-header">Register an Account</div>
        <div class="card-body">
            <form>
                <!--<div class="form-group">-->
                <!--<div class="form-row">-->
                <!--<div class="col-md-6">-->
                <!--<label for="firstName">First name</label>-->
                <!--<input class="form-control" id="firstName" type="text" aria-describedby="nameHelp"-->
                <!--placeholder="Enter first name">-->
                <!--</div>-->
                <!--<div class="col-md-6">-->
                <!--<label for="lastName">Last name</label>-->
                <!--<input class="form-control" id="lastName" type="text"-->
                <!--aria-describedby="nameHelp" placeholder="Enter last name">-->
                <!--</div>-->
                <!--</div>-->
                <!--</div>-->
                <div class="form-group">
                    <label for="userName">User Name</label>
                    <input class="form-control" id="userName" type="text" aria-describedby="nameHelp"
                           placeholder="Enter user name">
                </div>
                <div class="form-group">
                    <label for="fullName">Full Name</label>
                    <input class="form-control" id="fullName" type="text" aria-describedby="nameHelp"
                           placeholder="Enter full name">
                </div>
                <div class="form-group">
                    <label for="emailId">Email address</label>
                    <input class="form-control" id="emailId" type="email" aria-describedby="emailHelp"
                           placeholder="Enter email">
                </div>
                <div class="form-group">
                    <label for="phoneNo">Phone No</label>
                    <input class="form-control" id="phoneNo" type="number" aria-describedby="nameHelp"
                           placeholder="Enter phone number">
                </div>
                <div class="form-group">
                    <label for="address">Address</label>
                    <input class="form-control" id="address" type="text" aria-describedby="nameHelp"
                           placeholder="Enter address">
                </div>
                <div class="form-group">
                    <label for="userPassword">Password</label>
                    <input class="form-control" id="userPassword" type="password"
                           placeholder="Password">
                </div>
                <div class="form-group">
                    <label for="confirmPass">Confirm password</label>
                    <input class="form-control" id="confirmPass" type="password"
                           placeholder="Confirm password">
                </div>
                <!--<div class="form-group">-->
                <!--<div class="form-row">-->
                <!--<div class="col-md-6">-->
                <!--<label for="userPassword">Password</label>-->
                <!--<input class="form-control" id="userPassword" type="password"-->
                <!--placeholder="Password">-->
                <!--</div>-->
                <!--<div class="col-md-6">-->
                <!--<label for="confirmPass">Confirm password</label>-->
                <!--<input class="form-control" id="confirmPass" type="password"-->
                <!--placeholder="Confirm password">-->
                <!--</div>-->
                <!--</div>-->
                <!--</div>-->
                <a class="btn btn-primary btn-block" id="btnRegister">Register</a>
            </form>
            <div class="text-center">
                <a class="d-block small mt-3" href="/login">Login Page</a>
                <a class="d-block small" href="/forgot-password">Forgot Password?</a>
            </div>
        </div>
    </div>
</div>
<!-- Bootstrap core JavaScript-->
<script src="foodllee/jquery/jquery.min.js"></script>
<script src="foodllee/bootstrap/js/bootstrap.bundle.min.js"></script>
<!-- Core plugin JavaScript-->
<script src="foodllee/jquery-easing/jquery.easing.min.js"></script>
<script src="js/registration.js"></script>
</body>

</html>
